## python-multidict 2.0.1

=== debian/changelog ===
python-multidict (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 04 Aug 2016 21:12:46 +0200

python-multidict (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 30 Jul 2016 16:35:43 +0200

python-multidict (1.2.1-1) unstable; urgency=low

  * Initial release (closes: 832279)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 23 Jul 2016 20:22:23 +0200
