## python-multidict 3.1.3

=== Makefile ===
--- 
+++ 
@@ -20,23 +20,27 @@
 	rm -rf tests/__pycache__
 
 
-test: flake .develop rmcache
-	py.test -q ./tests/
+mypy: .develop
+	mypy multidict
 
-vtest: flake .develop rmcache
-	py.test -s -v ./tests/
+
+test: flake .develop rmcache mypy
+	pytest -q ./tests/
+
+vtest: flake .develop rmcache mypy
+	pytest -s -v ./tests/
 
 cov cover coverage:
 	tox
 
-cov-dev: .develop rmcache
-	py.test --cov=multidict --cov-report=term --cov-report=html tests 
-	@echo "open file://`pwd`/coverage/index.html"
+cov-dev: .develop rmcache mypy
+	pytest --cov=multidict --cov-report=term --cov-report=html tests 
+	@echo "open file://`pwd`/htmlcov/index.html"
 
-cov-dev-full: .develop rmcache
-	AIOHTTPMULTIDICT_NO_EXTENSIONS=1 py.test --cov=multidict --cov-append tests 
-	py.test --cov=multidict --cov-report=term --cov-report=html tests 
-	@echo "open file://`pwd`/coverage/index.html"
+cov-dev-full: .develop rmcache mypy
+	AIOHTTPMULTIDICT_NO_EXTENSIONS=1 pytest --cov=multidict --cov-append tests 
+	pytest --cov=multidict --cov-report=term --cov-report=html tests 
+	@echo "open file://`pwd`/htmlcov/index.html"
 
 clean:
 	rm -rf `find . -name __pycache__`
@@ -51,13 +55,15 @@
 	rm -rf coverage
 	rm -rf build
 	rm -rf cover
-	make -C docs clean
-	python setup.py clean
+	make -C docs clean SPHINXBUILD=false
+	python3 setup.py clean
 	rm -f multidict/_multidict.html
 	rm -f multidict/_multidict.c
 	rm -f multidict/_multidict.*.so
 	rm -f multidict/_multidict.*.pyd
 	rm -rf .tox
+	rm .install-deps
+	rm .develop
 
 doc:
 	make -C docs html
