=== debian/changelog ===
python-multidict (3.1.3-1build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:27:47 +0000

python-multidict (3.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 18 Jul 2017 08:23:18 +0200

python-multidict (3.1.1-1) unstable; urgency=medium

  * New upstream release
    - add python3-psutil to Build-Depends
  * disable tests for Python 3.X-dbg (due to missing psutil extension)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 12 Jul 2017 18:31:07 +0200

python-multidict (3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 27 Jun 2017 21:02:46 +0200

python-multidict (2.1.6-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 19:46:10 +0200
