=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                python3-all-dev, python3-all-dbg,
                python3-setuptools,
                python3-pytest,
+               python3-psutil,
                cython3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/aio-libs/multidict/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-multidict.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-multidict.git
