## python-multidict 4.1.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,9 @@
 # Some simple testing tasks (sorry, UNIX only).
 
-.install-deps: requirements-dev.txt
-	pip install -U -r requirements-dev.txt
+all: test
+
+.install-deps: $(shell find requirements -type f)
+	pip install -U -r requirements/dev.txt
 	touch .install-deps
 
 flake: .install-deps
@@ -21,7 +23,9 @@
 
 
 mypy: .develop
-	mypy multidict
+	if python -c "import sys; sys.exit(sys.implementation.name != 'cpython')"; then \
+	    mypy multidict tests/test_mypy.py; \
+	fi
 
 
 test: flake .develop rmcache mypy
@@ -61,9 +65,11 @@
 	rm -f multidict/_multidict.c
 	rm -f multidict/_multidict.*.so
 	rm -f multidict/_multidict.*.pyd
+	rm -f multidict/_istr.*.so
+	rm -f multidict/_istr.*.pyd
 	rm -rf .tox
-	rm .install-deps
-	rm .develop
+	rm -f .install-deps
+	rm -f .develop
 
 doc:
 	make -C docs html
@@ -74,7 +80,7 @@
 
 install:
 	pip install -U pip
-	pip install -Ur requirements-dev.txt
+	pip install -Ur requirements/dev.txt
 
 wheel_x64:
 	docker pull quay.io/pypa/manylinux1_x86_64
