=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pytest,
                python3-psutil,
                cython3
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/aio-libs/multidict/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-multidict.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-multidict.git
@@ -27,7 +27,6 @@
 Package: python3-multidict-dbg
 Architecture: any
 Depends: python3-multidict (= ${binary:Version}), ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Priority: extra
 Section: debug
 Description: multidict implementation (Python library, debug extension)
  Multidicts are useful for working with HTTP headers, URL query args etc.
