=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 export PYBUILD_NAME=multidict
+export PYBUILD_DISABLE=test/python3-dbg
 %:
 	dh $@ --with python3 --buildsystem=pybuild
