=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                cython3
 Standards-Version: 4.1.1
 Homepage: https://github.com/aio-libs/multidict/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-multidict.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-multidict.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-multidict.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-multidict
 
 Package: python3-multidict
 Architecture: any
