=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pytest,
                python3-psutil,
                cython3
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/aio-libs/multidict/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-multidict.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-multidict
