=== debian/changelog ===
python-multidict (4.7.3-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:30 +0100

python-multidict (4.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 31 Dec 2019 17:43:33 +0100

python-multidict (4.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Nicolas Dandrimont ]
  * New upstream release
    - Add support for Python3.8 (Closes: #943615)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 23 Nov 2019 11:55:24 +0100
