=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper-compat (= 9), dh-python,
                python3-all-dev, python3-all-dbg,
                python3-setuptools,
                python3-pytest,
                python3-psutil,
                cython3
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/aio-libs/multidict/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-multidict.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-multidict
