## python-multidict 4.7.6

=== debian/changelog ===
python-multidict (4.7.6-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 15 May 2020 09:27:22 +0200

python-multidict (4.7.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-version bumped to 4.5.0 (no other changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 16 Mar 2020 13:08:44 +0100
