=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python,
+Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all-dev, python3-all-dbg,
                python3-setuptools,
                python3-pytest,
@@ -11,8 +11,8 @@
                cython3
 Standards-Version: 4.5.0
 Homepage: https://github.com/aio-libs/multidict/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-multidict.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-multidict
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-multidict.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-multidict
 
 Package: python3-multidict
 Architecture: any
@@ -28,6 +28,7 @@
 Architecture: any
 Depends: python3-multidict (= ${binary:Version}), ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Section: debug
+Multi-Arch: same
 Description: multidict implementation (Python library, debug extension)
  Multidicts are useful for working with HTTP headers, URL query args etc.
  .
