=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 export PYBUILD_NAME=multidict
 export PYBUILD_DISABLE=test/python3-dbg
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
