## python-multidict 6.0.4

=== Makefile ===
--- 
+++ 
@@ -12,41 +12,41 @@
 	@touch .install-deps
 
 .flake: .install-deps $(shell find multidict -type f) \
-                      $(shell find tests -type f)
+		      $(shell find tests -type f)
 	flake8 multidict tests
-	@if ! isort -c -rc multidict tests; then \
-            echo "Import sort errors, run 'make fmt' to fix them!!!"; \
-            isort --diff -rc multidict tests; \
-            false; \
+	@if ! isort --check multidict tests; then \
+	    echo "Import sort errors, run 'make fmt' to fix them!!!"; \
+	    isort --diff --check multidict tests; \
+	    false; \
 	fi
 	@touch .flake
 
 
 isort-check:
-	@if ! isort -c -rc $(SRC); then \
-            echo "Import sort errors, run 'make fmt' to fix them!!!"; \
-            isort --diff -c -rc $(SRC); \
-            false; \
+	@if ! isort --check $(SRC); then \
+	    echo "Import sort errors, run 'make fmt' to fix them!!!"; \
+	    isort --diff --check $(SRC); \
+	    false; \
 	fi
 
 flake8:
 	flake8 $(SRC)
 
 black-check:
-	@if ! isort -c -rc $(SRC); then \
-            echo "black errors, run 'make fmt' to fix them!!!"; \
+	@if ! isort --check $(SRC); then \
+	    echo "black errors, run 'make fmt' to fix them!!!"; \
 	    black -t py35 --diff --check $(SRC); \
-            false; \
+	    false; \
 	fi
 
 mypy:
-	mypy multidict tests
+	mypy
 
-lint: flake8 black-check mypy isort-check
+lint: mypy flake8 black-check isort-check check_changes
 
 fmt:
 	black -t py35 $(SRC)
-	isort -rc $(SRC)
+	isort $(SRC)
 
 check_changes:
 	./tools/check_changes.py
