## python-multidict 6.0.5

=== debian/changelog ===
python-multidict (6.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix build failures with GCC 14 (closes: #1075418).
  * Use pybuild-plugin-pyproject.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 21 Aug 2024 12:34:26 +0100

python-multidict (6.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Pull upstream patches for Python 3.12 compatibility. Closes: #1055717.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Jan 2024 12:13:23 +0100
