## python-multidict 6.1.0

=== debian/changelog ===
python-multidict (6.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Sep 2024 13:25:27 +0100
