=== debian/control ===
Source: python-multidict
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-setuptools,
               python3-pytest,
               cython3
Standards-Version: 4.5.0
Homepage: https://github.com/aio-libs/multidict/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-multidict.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-multidict
Testsuite: autopkgtest-pkg-pybuild

Package: python3-multidict
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: multidict implementation (Python library)
 Multidicts are useful for working with HTTP headers, URL query args etc.
 .
 HTTP Headers and URL query string require specific data structure:
 multidict. It behaves mostly like a dict but it can have
 several values for the same key.
