=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,12 @@
 include /usr/share/dpkg/buildflags.mk
 
 export PYBUILD_NAME=multidict
+ifneq ($(PYBUILD_AUTOPKGTEST),1)
+# These tests use isolated mode (-I), so they only work when the package is
+# installed.
+export PYBUILD_TEST_ARGS = -k 'not test_circular_imports'
+endif
+export PYBUILD_AFTER_TEST = rm -f {build_dir}/junit-test-results.xml
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
