## python-multidict 6.2.0

=== debian/changelog ===
python-multidict (6.2.0-2) unstable; urgency=medium

  * Team upload.
  * Remove pytest-codspeed again; it's only available on some architectures.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Mar 2025 22:25:04 +0000

python-multidict (6.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Piotr Ożarowski ]
  * Generate temporary pickles used during tests

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 17:54:34 +0000
