=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools,
+               cython3,
+# tests:
                python3-pytest,
-               cython3
+               python3-pytest-cov,
 Standards-Version: 4.5.0
 Homepage: https://github.com/aio-libs/multidict/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-multidict.git
