## python-multidict 6.3.2

=== debian/changelog ===
python-multidict (6.3.2-1) unstable; urgency=medium

  * New upstream release
  * Add python3-objgraph to Build-Depends (used in tests)
  * Add test_views_benchmarks.py to ignored tests (missing pytest-codspeed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Apr 2025 13:17:30 +0200
