## python-multidict 6.4.3

=== debian/changelog ===
python-multidict (6.4.3-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:48:01 +0000

python-multidict (6.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 13 Apr 2025 11:41:34 +0200
