=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 # tests:
                python3-pytest,
                python3-pytest-cov,
+               python3-objgraph,
 Standards-Version: 4.5.0
 Homepage: https://github.com/aio-libs/multidict/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-multidict.git
